Page MenuHomePhabricator

Structured Commons newsletter - Nov-Dec 2017 edition
Closed, ResolvedPublic

Description

A new newsletter! It's being edited here, and anyone can add info. https://meta.wikimedia.org/wiki/Structured_Data_on_Commons/Newsletter/Next

To be published end Nov - early Dec? (depending on amount of news)

Event Timeline

SandraF_WMF updated the task description. (Show Details)
SandraF_WMF lowered the priority of this task from Normal to Low.Nov 7 2017, 8:09 AM
SandraF_WMF raised the priority of this task from Low to High.Dec 5 2017, 3:52 PM

Raising priority. Newsletter is to be sent out before Christmas!

SandraF_WMF updated the task description. (Show Details)Dec 5 2017, 3:57 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:04 PM
SandraF_WMF closed this task as Resolved.Dec 19 2017, 2:05 PM
Qgil awarded a token.Jan 2 2018, 7:11 PM